libnvme(2)

NAME
struct nvme_registered_ctrl - Registered Controller Data Structure

SYNOPSIS
struct nvme_registered_ctrl {
__le16 cntlid;
__u8 rcsts;
__u8 rsvd3[5];
__le64 hostid;
__le64 rkey;
};

Members

cntlid
    Controller ID

rcsts
    Reservation Status

rsvd3
    Reserved

hostid
    Host Identifier

rkey
    Reservation Key